[Unit]
Description=DirectLX.dev Gunicorn Service
After=network.target

[Service]
User=www-data
Group=www-data
WorkingDirectory=/var/www/html/directlx.dev
Environment="PATH=/var/www/html/directlx.dev/venv/bin"
EnvironmentFile=/var/www/html/directlx.dev/.env
ExecStart=/var/www/html/directlx.dev/venv/bin/gunicorn --workers 3 --bind 127.0.0.1:8000 wsgi:app
Restart=always
RestartSec=5

[Install]
WantedBy=multi-user.target
